.employees {
  margin-bottom: 11px; }
  .employees article {
    margin-bottom: 30px; }
    .employees article h2 {
      text-align: center;
      font-family: "Over the Rainbow", cursive !important;
      font-size: 30px;
      padding: 30px 0 25px;
      margin-bottom: 6px; }
    .employees article .description {
      border-bottom: 1px solid #000; }
